<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block title %}{% endblock %} - SOS Parser</title>
    <link href="{{ url_for('static', filename='css/bootstrap.css') }}" rel="stylesheet">
</head>
<body style="min-height: 75rem; padding-top: 4.5rem">
<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
    <div class="container-fluid">
        <a class="navbar-brand" href="{{ url_for("search") }}">SOS Report</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="{{ url_for("home") }}">Upload</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="{{ url_for("search") }}">Search</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="{{ url_for("info") }}">About</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
<main role="main" class="container">
    {% block body %}{% endblock %}
</main>
<script src="{{ url_for('static', filename='js/jquery-3.5.1.min.js') }}"></script>
{#
<script src="{{ url_for('static', filename='js/jquery-3.7.1.min.js') }}"></script>
#}
<script src="{{ url_for('static', filename='js/bootstrap.bundle.js') }}"></script>
{% block scripting %}{% endblock %}
</body>
</html>